Bug 1362322 - nagios-plugins-2.1.4 is available
Summary: nagios-plugins-2.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 00:21 UTC by Upstream Release Monitoring
Modified: 2017-01-03 17:51 UTC (History)
5 users (show)

Fixed In Version: nagios-plugins-2.1.4-2.fc25 nagios-plugins-2.1.4-2.fc24 nagios-plugins-2.1.4-2.el6 nagios-plugins-2.1.4-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-27 21:22:01 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.50 KB, patch)
2016-08-02 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.50 KB, patch)
2016-11-18 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-02 00:21:52 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.1.1-1.fc24
URL: https://www.nagios.org/download/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2045/

Comment 1 Upstream Release Monitoring 2016-08-02 00:22:27 UTC
Patching or scratch build for nagios-plugins-2.1.1 failed.

Comment 2 Upstream Release Monitoring 2016-08-02 00:22:28 UTC
Created attachment 1186586 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-02 00:22:31 UTC
Following patches has been deleted:
['nagios-0001-daemon-init.patch', 'nagios-0002-Fix-installation-of-httpd-conf.d-config-file.patch', 'nagios-0003-Install-config-files-too.patch', 'nagios-0004-Fix-path-to-CGI-executables.patch', 'nagios-0006-Added-several-images-to-the-sample-config-revb.patch', 'nagios-0008-Add-cfg_dir-etc-nagios-conf.d-to-the-main-nagios-con.patch']

Comment 4 Upstream Release Monitoring 2016-08-02 00:22:32 UTC
Following patches has been unapplied:
['nagios-0005-Fixed-path-to-passwd-file-in-Apache-s-config-file.patch', 'nagios-0007-Apache-2.4-configuration-fix-for-Fedora-18.patch']

Comment 5 Upstream Release Monitoring 2016-11-18 00:24:11 UTC
Latest upstream release: 2.1.4
Current version/release in rawhide: 2.1.1-1.fc24
URL: https://www.nagios.org/download/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2045/

Comment 6 Upstream Release Monitoring 2016-11-18 00:24:41 UTC
Patching or scratch build for nagios-plugins-2.1.1 failed.

Comment 7 Upstream Release Monitoring 2016-11-18 00:24:43 UTC
Created attachment 1221679 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-11-18 00:24:45 UTC
Following patches has been unapplied:
['gstreamer-inspect-rpm-format.patch']

Comment 9 Fedora Update System 2016-12-16 23:26:47 UTC
nagios-plugins-2.1.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ada3d2a1f

Comment 10 Fedora Update System 2016-12-16 23:27:09 UTC
nagios-plugins-2.1.4-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc9e470823

Comment 11 Fedora Update System 2016-12-16 23:27:28 UTC
nagios-plugins-2.1.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f30fae0f67

Comment 12 Fedora Update System 2016-12-16 23:27:46 UTC
nagios-plugins-2.1.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8586235698

Comment 13 Fedora Update System 2016-12-16 23:28:04 UTC
nagios-plugins-2.1.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-17165c490b

Comment 14 Fedora Update System 2016-12-19 01:51:37 UTC
nagios-plugins-2.1.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-17165c490b

Comment 15 Fedora Update System 2016-12-19 02:28:21 UTC
nagios-plugins-2.1.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ada3d2a1f

Comment 16 Fedora Update System 2016-12-19 02:30:51 UTC
nagios-plugins-2.1.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f30fae0f67

Comment 17 Fedora Update System 2016-12-19 19:18:18 UTC
nagios-plugins-2.1.4-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc9e470823

Comment 18 Fedora Update System 2016-12-20 00:57:52 UTC
nagios-plugins-2.1.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8586235698

Comment 19 Fedora Update System 2016-12-27 21:22:01 UTC
nagios-plugins-2.1.4-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-12-27 22:48:08 UTC
nagios-plugins-2.1.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-01-03 17:49:24 UTC
nagios-plugins-2.1.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-01-03 17:51:48 UTC
nagios-plugins-2.1.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.